$kind: http-request
url: http://localhost/Efinanci-auth-api/public/api/countries
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "country_name": "Kenya",
        "country_code": "KE"
    }
auth:
  type: bearer
  credentials:
    token: "{{apiKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 1000
